function FileData_Pairs(x)
{
x.t("available","protected");
x.t("parameter","incomplete");
x.t("parameter","sets");
x.t("doubt","try");
x.t("doubt","write");
x.t("protected","basic");
x.t("jad","files");
x.t("jad","http");
x.t("jad","file");
x.t("jad","possibly");
x.t("files","jar");
x.t("files","loaded");
x.t("files","conform");
x.t("files","either");
x.t("files","server");
x.t("question","security");
x.t("rebooted","safety");
x.t("rebooted","without");
x.t("normal","sms");
x.t("downloaded","jad");
x.t("required","url");
x.t("likely","errors");
x.t("likely","problems");
x.t("try","download");
x.t("try","send");
x.t("posted","http");
x.t("field","can\u00adnot");
x.t("line","answer");
x.t("download","files");
x.t("remote","devices");
x.t("necessary","parameter");
x.t("necessary","update");
x.t("look","parameters");
x.t("interface","http");
x.t("interface","test");
x.t("sender","sender");
x.t("sender","able");
x.t("errors","outlined");
x.t("errors","return");
x.t("errors","above");
x.t("basic","authentication");
x.t("delete","device");
x.t("authenticate","probably");
x.t("response","posted");
x.t("browser","reach");
x.t("device\u2019s","behavior");
x.t("incomplete","requested");
x.t("connection","check");
x.t("step-by-step","guide");
x.t("protect","system");
x.t("back","doubt");
x.t("listed","section");
x.t("put","files");
x.t("new","delete");
x.t("want","allow");
x.t("want","update");
x.t("access","http");
x.t("access","log");
x.t("start","update");
x.t("command","interface");
x.t("command","sjotap");
x.t("need","decide");
x.t("need","otap");
x.t("security","fit");
x.t("short","message");
x.t("http","serv");
x.t("http","server");
x.t("able","successfully");
x.t("able","send");
x.t("file","rebooted");
x.t("file","system");
x.t("file","contains");
x.t("outlined","section");
x.t("8.3","control");
x.t("jar","jad");
x.t("jar","file");
x.t("open\u00ading","network");
x.t("guide","using");
x.t("8.4","device");
x.t("check","network");
x.t("check","content");
x.t("requested","operation");
x.t("network","connection");
x.t("network","parameters");
x.t("sure","files");
x.t("8.5","occurred");
x.t("8.5","represent");
x.t("looking","device\u2019s");
x.t("url","start");
x.t("mirror","remote");
x.t("can\u00adnot","want");
x.t("test","local");
x.t("test","failed");
x.t("test","prepare");
x.t("requirements","listed");
x.t("analyze","errors");
x.t("serv","\u00aders");
x.t("sjotap","prepare");
x.t("common","web");
x.t("suitable","short");
x.t("operation","operation");
x.t("operation","device");
x.t("operation","finished");
x.t("wrong","device");
x.t("wrong","for\u00admat");
x.t("wrong","password");
x.t("possibly","even");
x.t("changed","air");
x.t("fit","short");
x.t("air","interface");
x.t("air","sure");
x.t("air","sms");
x.t("air","provisioning");
x.t("parameters","command");
x.t("parameters","device");
x.t("parameters","section");
x.t("unchangeable","parameters");
x.t("loaded","air");
x.t("loaded","correct");
x.t("decide","want");
x.t("web","browser");
x.t("allow","changed");
x.t("tcp/ip","means");
x.t("tcp/ip","prepare");
x.t("write","small");
x.t("started","sjra");
x.t("local","device");
x.t("sets","starts");
x.t("8.11","8.11");
x.t("8.11","chapter");
x.t("otap","look");
x.t("otap","need");
x.t("otap","sms");
x.t("otap","chance");
x.t("device","doubt");
x.t("device","downloaded");
x.t("device","field");
x.t("device","air");
x.t("device","tcp/ip");
x.t("device","terminated");
x.t("device","completes");
x.t("device","hopefully");
x.t("device","send");
x.t("device","reboots");
x.t("device","read");
x.t("device","terminate");
x.t("httpconnection","interface");
x.t("problems","open\u00ading");
x.t("small","java");
x.t("failed","looking");
x.t("install","new");
x.t("give","hint");
x.t("reboot","even");
x.t("understood","probably");
x.t("serial","line");
x.t("means","route");
x.t("control","otap");
x.t("appli\u00adcation","started");
x.t("terminated","running");
x.t("chapter","step-by-step");
x.t("\u00aders","access");
x.t("hint","went");
x.t("pass\u00adword","protect");
x.t("section","8.3");
x.t("section","8.4");
x.t("section","8.5");
x.t("properly","authenticate");
x.t("simply","setting");
x.t("accessible","device");
x.t("steps","answer");
x.t("prepare","sender");
x.t("prepare","http");
x.t("prepare","jar");
x.t("publicly","available");
x.t("completes","necessary");
x.t("safety","timeout");
x.t("return","response");
x.t("message","unchangeable");
x.t("message","device");
x.t("successfully","update");
x.t("java","application");
x.t("finished","otap");
x.t("finished","device");
x.t("consider","simply");
x.t("occurred","errors");
x.t("saving","file");
x.t("hopefully","mirror");
x.t("running","java");
x.t("send","normal");
x.t("send","suitable");
x.t("send","sms");
x.t("reboots","check");
x.t("sms","device");
x.t("sms","pass\u00adword");
x.t("sms","conform");
x.t("sms","mainly");
x.t("read","command");
x.t("read","following");
x.t("conform","requirements");
x.t("conform","section");
x.t("represent","valid");
x.t("valid","appli\u00adcation");
x.t("authentication","doubt");
x.t("location","analyze");
x.t("correct","jar");
x.t("correct","location");
x.t("went","wrong");
x.t("provisioning","(otap)");
x.t("reach","http");
x.t("timeout","likely");
x.t("timeout","either");
x.t("probably","wrong");
x.t("probably","used");
x.t("application","access");
x.t("application","install");
x.t("application","reboot");
x.t("application","using");
x.t("answer","consider");
x.t("answer","read");
x.t("above","test");
x.t("chance","necessary");
x.t("following","steps");
x.t("system","likely");
x.t("system","finished");
x.t("system","correct");
x.t("either","understood");
x.t("either","publicly");
x.t("starts","operation");
x.t("terminate","running");
x.t("used","wrong");
x.t("using","common");
x.t("using","otap");
x.t("using","httpconnection");
x.t("setting","otap");
x.t("mainly","question");
x.t("for\u00admat","properly");
x.t("route","device");
x.t("password","parameter");
x.t("sjra","put");
x.t("behavior","http");
x.t("without","saving");
x.t("(otap)","8.11");
x.t("log","give");
x.t("even","jar");
x.t("even","safety");
x.t("update","remote");
x.t("update","local");
x.t("update","serial");
x.t("update","java");
x.t("update","devices");
x.t("server","files");
x.t("server","jad");
x.t("server","rebooted");
x.t("server","back");
x.t("server","tcp/ip");
x.t("server","accessible");
x.t("server","using");
x.t("server","server");
x.t("content","file");
x.t("contains","required");
x.t("devices","start");
x.t("devices","able");
}
